none
Can't install ICE 2.03

    Question

  • I believe to have all system and software requirements but I can't install ICE 2.03 X 64 on my Win7 Ultimate x64 machine.
    The following message appears.

    "There is a problem with this Windows Installer package. A DLL required for this install to complete could not be run. Contact your support personnel or package vendor".

    I have 1.44 version installed and properly running.

    Please can someone help me?

    Tuesday, June 9, 2015 7:29 PM

Answers

All replies